@charset "utf-8";
.wm {
	background-color: #E6E6E6;
	padding: 10px;
}


#title {
	list-style-type: none;
	cursor: default;
	width: 970px;
	font-family: Verdana, Arial, sans-serif;
	background-color: #DCE0D0;
	position: static;
	margin-right: auto;
	margin-left: auto;
	display: block;
	font-size: small;
	color: #000;
	margin-bottom: 0px;
	padding: 0px;
	margin-top: 0px;
}
#social {
	background-color: #666;
	font-weight: bold;
	color: #FFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	padding: 5px;
}
#social-2 {
	background-color: #666;
	font-weight: bold;
	color: #FFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: medium;
	padding: 5px;
	text-align: center;
}
#social-2 a {
	color: #FFF;
}

#hottopics {
	color: #FFF;
	background-color: #C00;
	font-weight: bold;
	text-align: center;
	float: left;
	width: 165px;
}
#hottopic {
	color: #FFF;
	background-color: #900;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: bold;
	text-align: center;
	padding: 5px;
}
.notice {
	background-color: #666;
	color: #FFF;
	font-size: small;
	padding: 5px;
	text-align: justify;
}

#col {
	float: right;
	width: 165px;
}
#about {
	background-color: #D5DAD3;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	color: #000;
	padding: 5px;
}
#publication {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #6E8778;
	border-right-color: #6E8778;
	border-bottom-color: #6E8778;
	border-left-color: #6E8778;
	background-color: #333;
	width: 165px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#video {
	background-color: #DCE0D0;
	width: 165px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #6E8778;
	border-right-color: #6E8778;
	border-bottom-color: #6E8778;
	border-left-color: #6E8778;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #333;
}
#recactivities {
	background-color: #666;
	color: #FFF;
}
#housefooter {
	background-color: #900;
	font-weight: bold;
	color: #FFF;
	width: 968px;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#abouttext {
	font-family: Verdana, Arial, sans-serif;
}
#waterwayvideo {
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
}

#waterway {
	text-align: center;
	border: medium solid #000;
}
#pub {
	background-color: #6E8778;
	border: medium solid #BEC6B7;
}
#info {
	float: right;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: bold;
}
#publications {
	background-color: #666;
	color: #FFF;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: small;
	padding: 5px;
}
#alton {
	color: #900;
}
#Video {
	color: #FFF;
	background-color: #666;
	font-weight: bold;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	padding: 5px;
}
#values {
	font-family: Verdana, Arial, sans-serif;
	width: 700px;
}

</style>
<style type="text/css">
body,td,th {
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
}
#housefooter a  {
	color: #FFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: bold;
	padding: 5px;
}
#footer a {
	color: #FFF;
}
#footer h6 {
	color: #000;
}
/*#container #left_column #values #valueblock em {
	color: #F00;
}*/
#pubtable {
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000;
}
#knowtext {
	font-family: Verdana, Arial, sans-serif;
	font-size: medium;
	font-weight: bold;
	padding-top: 5px;
}
.center {
	text-align: center;
}
.figure {
	font-style: italic;
}


#right_column h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	background-color: #FFC;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#right_column ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#right_column ul li {
	color: #FFF;
	margin: 0px;
	padding: 0px;
	font-size: 85%;
}
#right_column ul li a {
}

#right_column ul li h4 {
	list-style-type: none;
	font-weight: bold;
	background-color: #CCC;
	padding: 5px;
	color: #000;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#right_column ul li a {
	color: #FFF;
	text-decoration: none;
}
#right_column ul li a:hover {
	text-decoration: underline;
}

#right_column ul li ul {


}

#right_column ul li ul li {
	list-style-type: none;
	background-color: #333;
	padding-left: 10px;
}
#right_column ul li ul li h4 {
	font-weight: bold;
	background-color: #CCC;
	color: #000;
}
#footer table tr td table tr td div table {

}
#footer table tr td table tr td div table tr td a {
	color: #000;
}
.phone {
	font-weight: bold;
	height: 50px;
	text-align: center;
	background-color: undefined;
}
.email {
	background-color: #900;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
}
.email a {
	color: #FFFFFF;
}
